html{ height: 100%; }
body{
	height: 100%;
	font-family: "Gill Sans MT", Calibri, sans-serif;
	font-size: 1.2em;
	color: #43718C;
	-webkit-font-smoothing: antialiased;
}

a{
	color: #468F3D;
}

a:hover{
	color: #377331;
}

textarea, input{
	outline: none;
}

.contentWrapper{
	width: 960px;
	margin: 0 auto;
}

#hd{
	height: 50px;
	padding-top: 150px;
	margin-bottom: 10px;
	background: #4890B8 url(img/header-new.jpg) no-repeat scroll center 0;
}

#hd h1{
	display: none;
}

#mainNav{
	text-align: center;
	background: transparent url(img/navBack.png) repeat-x scroll 0 0;
}

#mainNav li{
	display: inline-block;
	padding: 0 23px;
}

#mainNav li.navActive{
	background-color: #3B915D;
}

#mainNav li a{
	color: #FFF;
	text-decoration: none;
	font-size: 1.1em;
	line-height: 32px;
	-webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
}

#mainNav li a:hover{
	text-shadow: -1px 1px 8px #ffc, 1px -1px 8px #fff;
}

#bd{

}

#bd #filterBar, #ft{
	height: 34px;
	padding: 8px 10px;
	background: transparent url(img/filterBack.jpg) repeat-x scroll 0 0;
}

.fixed{
	position: fixed;
    top: 0;
	left: 0;
	right: 0;
    z-index: 1000;
}

#bd #filterBar .filterTitle{
	color: #FFF;
	line-height: 34px;
}

#filterForm{
	float: right;
	margin-top: 2px;
}

#filterForm .comboFieldset, #filterForm .keywordFieldset{
	float: right;
	font-family: Tahoma, sans;
	font-size: 0.6em;
}

#filterForm .comboLabel, #filterForm .searchLabel{
	display: none;
}

#filterForm .searchCombo {
	width: 170px;
	line-height: 30px;
	padding: 0 0 4px 10px;
	background: transparent url(img/comboBack.png) no-repeat scroll 0 0;
}

#filterForm .searchCombo:hover{
	cursor: pointer;
	background-position: 0 -33px;
}

#filterForm #comboStrand{
	width: 270px;
	background-image: url(img/comboBackLarge.png);
}

#filterForm .comboList {
    display: none;
    float: left;
    margin-left: 10px;
    margin-top: -4px;
    position: absolute;
    z-index: 100;
	border: 1px solid #3693BA;
	border-left: 0;
	border-top: 0;
}

#filterForm .comboList li a, #filterForm .comboList li span.noOptions {
    background-color: #FFFFFF;
	color: #43718C;
    display: block;
    padding: 6px 4px;
    text-decoration: none;
    width: 155px;
}

#filterForm .strandList li a{
	width: 255px;
}

#filterForm .comboList li.maskedOpt a{
	cursor: auto;
	color: #99CADF;
}

#filterForm .comboList li.maskedOpt a:hover{
	background-color: #FFF;
	color: #99CADF;
}

#filterForm .comboList li a:hover{
	background-color: #417693;
	color: #FFF;
}


#filterForm .searchKeywordContainer {
    background: url("img/fieldBack.png") no-repeat scroll 0 0 transparent;
    height: 33px;
    position: relative;
}

#filterForm .searchKeywordContainer:hover{
	background-position: 0 -33px;
}

#filterForm input {
    background-color: transparent;
	font-family: Tahoma, sans;
	color: #43718C;
    border: 0 none;
    margin: 0;
    font-size: 1em;
    padding: 8px 30px 4px 24px;
    width: 136px;
}


#filterForm button#searchKeywordReset {
    background: url("img/resetButton.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 18px;
    margin-left: 2px;
    overflow: hidden;
    position: absolute;
    right: 2px;
    text-indent: -5000px;
    top: 7px;
    width: 22px;
}

#filterForm button#searchKeywordReset:hover {
	background-position: 0 -18px;
}

#loadingPane{
	position: relative;
	width: 714px;
	height: 241px;
	padding: 0 33px 23px 33px;
	margin: 10px auto;
	background: transparent url("img/featuredBack.png") no-repeat scroll 0 0;
}

#loadingPane #flipBox{
	background-color: #F5F5F5;
	height: 241px;
	line-height: 100%;
	width: 714px;
}

#loadingPane .flipWrapper{
	padding: 40px;
}

#loadingPane #flipBox img{
	display: inline-block;
}

#loadingPane #flipBox p{
	display: inline-block;
	font-size: 1.4em;
	line-height: 128px;
	text-align: center;
	vertical-align: top;
	width: 440px;
}

#featuredPane{
	display: none;
	position: relative;
	width: 684px;
	height: 244px;
	padding: 20px 48px 0 48px;
	margin: 10px auto;
	background: transparent url("img/featuredBack.png") no-repeat scroll 0 0;
}

#featuredPane .frResourceContainer{
	overflow: hidden;
    position: relative;
	width: 684px;
	height: 210px;
}

#featuredPane .frNav{
	position: absolute;
	left: 0;
	top: 90px;
	width: 31px;
	height: 57px;
	background: transparent url("img/featuredNav.png") no-repeat scroll 0 0;
}

#featuredPane .frNext{
	left: auto;
	right: 0;
	background-position: -31px 0;
}

#featuredPane .frNav:hover{
	cursor: pointer;
	background-position: 0 -57px;
}

#featuredPane .frNext:hover{
	background-position: -31px -57px;
}

#featuredPane .frResourceContainer ul{
	position: absolute;
	width: 2000em;
}

#resourceList{
	text-align: center;
}

#featuredPane .frResource{
	/*display: inline-block;*/
	float: left;
	margin: 0 4px;
	cursor: pointer;
	width: 200px;
	min-height: 187px;
	padding: 7px 10px;
	background-color: #FFF;
}

#resourceList .resPane{
	width: 200px;
	padding: 7px 10px;
	cursor: pointer;
	display: inline-block;
	background-color: #7ABCD8;
	color: #FFF;
	text-align: left;
	margin: 20px;
	vertical-align: top;
}

#resourceList .resPaneEbook{
	background-color: #FE9B53;
}

#featuredPane .frResource:hover{
	/*background-color: #DEEEF5;*/
	background-color: #3B915D;
}

#resourceList .resPane:hover{
	background-color: #3B915D;
}

#featuredPane .frResource img{
	padding-bottom: 5px;
}

#featuredPane .frResource .resButton, #resourceList .resPane .resButton{
	font-size: 0.7em;
	height: 30px;
	padding: 10px;
	color: #FFF;
	background: url("img/resButtonBack.png") no-repeat scroll 0 0 transparent;
}

#featuredPane .frResource:hover .resButton, #resourceList .resPane:hover .resButton{
	background-image: url("img/resButtonBackHover.png");
}

#resourceList .resPaneEbook .resButton{
	background-image: url("img/resButtonBackEbook.png");
}

#resourceList .resPaneEbook:hover .resButton{
	background-image: url("img/resButtonBackHover.png");
}

#featuredPane .frResource .resourceLink, #resourceList .resPane .resourceLink{
	display: none;
}

#featuredPane .resTitle{
	width: 150px;
}

#resourceList .resPane .resClass{
	text-align: center;
	background-color: #FFF;
	color: #417693;
	margin: 2px -10px 8px -10px;
	padding: 4px 0
}

#resourceList .resPane .resDesc{
	font-size: 0.7em;
	line-height: 1.2em;
	height: 70px;
	padding: 5px 0;
}

#resourceList img{
	padding-bottom: 4px;
}

.resType{
	float: right;
	text-indent: -5000px;
	overflow:hidden;
	height: 26px;
	width: 26px;
	background: transparent url(img/type_icons.png) no-repeat scroll 0 0;
}

.resTypeWeblink{ background-position: 0 -25px; }
.resTypeAnswers{ background-position: 0 -50px; }
.resTypeAnimation{ background-position: 0 -75px; }
.resTypeVideo{ background-position: 0 -100px; }
.resTypeActivityA{ background-position: 0 -125px; }
.resTypeWorksheet{ background-position: 0 -151px; }
.resTypeLab{ background-position: 0 -177px; }
.resTypeMindmap{ background-position: 0 -202px; }
.resTypeLesson{ background-position: 0 -227px; }
.resTypeTool{ background-position: 0 -252px; }
.resTypeCrossword{ background-position: 0 -272px; }
.resTypePlanning{ background-position: 0 -303px; }
.resTypeToolkit{ background-position: 0 -328px; }
.resTypeGlossary{ background-position: 0 -353px; }
.resTypeeBook{ background-position: 0 -379px; }
.resTypeImage{ background-position: 0 -405px; }
.resTypeProcess{ background-position: 0 -430px; }

#resourceList .infoPane{
	width: 714px;
	height: 241px;
	background: #F5F5F5 url(img/info_icon.png) no-repeat scroll 20px center;
	margin: 20px auto;
}

#resourceList .infoPane p{
	/*padding: 80px 40px 0 170px;*/
	padding: 0 40px 0 170px;
	display: table-cell;
	vertical-align: middle;
	height: 241px;
	font-size: 1.3em;
}

#resourceList .infoPane p span{
	display: block;
	padding-top: 10px;
}

#resourceList .infoPane p.infoStatic{
	display: block;
	height: auto;
    padding: 1em 1em 1em 180px;
    text-align: left;
}

#resourceList .infoPane p.infoStaticSmall{
	font-size: 1em;
	line-height: 1.2em;
    padding: 0 1em 1em 180px;
}

#homePane{
	line-height: 1.3em;
	font-size: 0.9em;
	margin-bottom: 20px;
}

#homePane .hd, #homePane .ft{
	height: 6px;
	background: transparent url(img/homeBodyTop.png) no-repeat scroll center 0;
}

#homePane .ft{
	background-image: url(img/homeBodyBottom.png);
}

#homePane .bd{
	min-height: 300px;
	background: transparent url(img/homeBodyMid.png) repeat-y scroll center 0;
}

#homePane .bd .contentWrapper{
	background: transparent url("img/wrapperWatermark.png") no-repeat scroll right bottom;
}

#homePane .bd .homeInfo, #homePane .bd .homeNews{
	display: inline-block;
	vertical-align: top;
	padding: 20px;
	width: 430px;
	min-height: 260px;/*260*/
}

#homePane .bd .title, #homePane .bd .subTitle{
	color: #3B915D;
	font-size: 1.2em;
	padding-bottom: 10px;
}

#homePane .bd .subTitle{
	padding-top: 10px;
}

#homePane .bd ul{
	margin-left: 20px;
	line-height: 1.2em;
	padding-bottom: 20px;
}

#homePane .bd ul li{
	padding: 5px 0 5px 25px;
	list-style-type: none;
	background: transparent url('img/listBullet.png') no-repeat scroll center left;
}

#homePane .bd .homeInfo{
	margin-right: 20px;
}

#homePane .bd .homeInfo p, #homePane .bd .homeNews p{
	padding-bottom: 1em;
}

#homePane .bd .homeInfo ul{
	padding-top: 10px;
}

#homePane .homeImgWrapper{
	text-align: center;
	padding-bottom: 1em;
}

#resourceList{
	display: none;
}

#resourceList .resListMeta{
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	text-align: left;
}

#guestPane{
	top: auto;
	bottom: 0px;
	background-color: #3B915D;
	text-align: center;
	color: #FFF;
	padding: 4px 0;
	height: 30px;
	line-height: 30px;
}

.guestBuffer{
	padding-bottom: 46px !important;
}

#ft{
	line-height: 40px;
}

#ft .folensLogo {
    float: right;
    margin-right: 10px;
}

#ft .folensContact a{
	color: #FFF;
	text-decoration: none;
}

#ft .folensContact a:hover{
	text-decoration: underline;
}

#ft #contactWrap{
	display: none;
}

#contactContainer h3 {
    font-size: 1.3em;
    padding-bottom: 10px;
}

#contactContainer .bd{
	padding: 10px;
}

#contactContainer .mailResponse {
    background-color: #7DBDD9;
    font-size: 1.5em;
    height: 100%;
    left: 12px;
    position: absolute;
    text-align: center;
    top: 12px;
    width: 525px;
}

#contactContainer .mailResponse p {
    padding: 40px 0;
}

#contactContainer label {
    display: block;
}

#contactContainer input, #contactContainer textarea, #contactContainer select {
    border: 1px solid transparent;
    margin: 4px 0;
    padding: 5px;
    width: 95%;
}

#contactContainer textarea {
    min-height: 80px;
    width: 95%;
}

#contactContainer button.submitContact {
    border: medium none;
    cursor: pointer;
    display: block;
    height: 35px;
    margin: 20px auto 0 auto;
	padding-bottom: 5px;
    width: 77px;
	color: #FFF;
	font-family: Tahoma, sans;
	font-size: 0.9em;
	background: transparent url(img/submitBack.png) no-repeat scroll 0 0;
}

#contactContainer button.submitContact:hover {
	background-position: 0 -35px;
}

#contactContainer .contactInvalid {
    border-color: red;
}

.clear{
	clear: both;
}
/*
.title{
	font-weight:bold !important;
	font-size:18px;
	padding-bottom:10px;
}
.subTitle{
	font-weight:bold !important;
	font-size:16px;
	margin-bottom:10px;
	margin-top:10px;
	clear:both;
}

ul.homePage{
	list-style-type: disc;
	margin-left: 20px;
}
*/
